<?php
include_once(dirname(__FILE__).'/_gg.php');
$citys=loadcache('bus/citys.txt');

//털뙤cookie
if(!empty($bus_city)) {
	if(!empty($citys[$bus_city])) {
		$city=$bus_city;
	}
}
//털뙤get
$url=geturl();
if(!empty($citys[$url])) {
	$city=$url;
}
$cityname=$citys[$city];

setcookie("bus_city",$city,time()+3600*3600,"/");
$title="{$cityname}무슥꿴璂";
p("index");
?>